manifestVersion: "0.0.1"
id: lightning-terminal
category: bitcoin
name: Lightning Terminal
version: "0.16.1-alpha"
tagline: Самый простой способ управлять ликвидностью канала
description: >-
  Lightning Терминал — это самый простой способ управления входящими и
  исходящая ликвидность в сети Lightning. Держите свои каналы открытыми и
  средства текут. Он предоставляет визуальный интерфейс для взаимодействия с вашим
  каналы и балансы с помощью Loop.
  
  
  🚨 ВАЖНОЕ НАПОМИНАНИЕ ДЛЯ ПОЛЬЗОВАТЕЛЕЙ TAPROOT ASSETS:
  
  Удаление этого приложения безвозвратно удаляет данные приложения, включая Taproot Assets и средства Bitcoin.
  Перед удалением или повторной установкой этого приложения необходимо создать резервную копию папки данных приложения .tapd, чтобы восстановить ресурсы Taproot после переустановки.
  Несоблюдение этого требования приведет к безвозвратной потере средств. Мы рекомендуем вам регулярно делать резервные копии.
  Следуйте этому руководству для резервного копирования данных Tapd:
  https://community.umbrel.com/t/backing-up-taproot-assets-tapd-data-in-lightning-terminal/14360
  
  
  Зачем использовать пул?
  
  - Получите прибыль от капитала Lightning
  
  - Арендуйте канал и начните принимать платежи мгновенно
  
  - Открывайте каналы за меньшие деньги благодаря пакетной обработке транзакций.
  
  
  Зачем использовать цикл?
  
  - Добавьте «входящую ликвидность» для получения платежей.
  
  - Снизьте комиссию за транзакции за счет переработки и повторного использования каналов Lightning.
  
  - Отправляйте средства пользователям или службам, для которых еще не включен Lightning, и от них.
  
  - Настраиваемое время ожидания и «пакетирование» позволяют еще больше сэкономить на комиссиях.
  
  - Пополнение и выгрузка средств из любого количества каналов Lightning в одной транзакции в цепочке.
developer: Lightning Labs
website: https://lightning.engineering
dependencies:
  - lightning
repo: https://github.com/lightninglabs/lightning-terminal
support: https://github.com/lightninglabs/lightning-terminal/issues/new
port: 3004
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
path: ""
defaultUsername: ""
deterministicPassword: true
releaseNotes: >-
  ⚠️ Обновите приложение Lightning Node до последней версии, доступной в магазине приложений, чтобы обеспечить совместимость с терминалом Lightning.
  
  
  Эта версия терминала Lightning (LiT) поставляется с lnd v0.20.1-beta, Loop v0.31.8-beta, Faraday v0.2.16-alpha,
  пул v0.6.6-бета и Tapd v0.7.1.
  
  
  ВАЖНОЕ ПРИМЕЧАНИЕ: Чтобы избежать потери средств, обязательно прочтите
  Руководство по эксплуатационной безопасности
  (https://github.com/lightninglabs/taproot-assets/blob/main/docs/safety.md)
  перед использованием Tapd в основной сети!
  
  
  🚨 ВАЖНОЕ НАПОМИНАНИЕ ДЛЯ ПОЛЬЗОВАТЕЛЕЙ TAPROOT ASSETS:
  
  Удаление этого приложения безвозвратно удаляет данные приложения, включая Taproot Assets и средства Bitcoin.
  Перед удалением или повторной установкой этого приложения необходимо создать резервную копию папки данных приложения .tapd, чтобы восстановить ресурсы Taproot после переустановки.
  Несоблюдение этого требования приведет к безвозвратной потере средств. Мы рекомендуем вам регулярно делать резервные копии.
  Следуйте этому руководству для резервного копирования данных Tapd:
  https://community.umbrel.com/t/backing-up-taproot-assets-tapd-data-in-lightning-terminal/14360
  
  
  Демон Taproot Assets все еще находится в альфа-состоянии, что означает, что его можно
  все еще есть ошибки, и не все желаемые механизмы безопасности и резервного копирования данных были реализованы.
  реализовано еще. Релиз в основной сети в основном сигнализирует о том, что не будет
  серьезные изменения в будущем и что активы, созданные с помощью версии 0.3.0, будут
  совместим с более поздними версиями.
  
  ## Критические изменения
  
  Значение конфигурации (taproot-assets.universe.public-access) и командная строка. 
  флаг (--taproot-assets.universe.public-access) теперь требует значения и больше не является логическим значением. Значение теперь контролирует 
  можно ли получить доступ к базе данных юниверса узла через RPC и прочитать (значение r), записать (значение w) или 
  оба (значение rw). Поэтому существующие узлы со значением файла конфигурации Taproot-assets.universe.public-access=true нуждаются в 
  чтобы изменить значение на Taproot-assets.universe.public-access=rw. Пользователи, указывающие флаг командной строки 
  --taproot-assets.universe.public-access просто нужно добавить значение, например 
  --taproot-assets.universe.public-access=rw.
  
  Мы будем постоянно работать над улучшением пользовательского опыта на основе
  обратная связь от сообщества.
  
  
  В этот выпуск входят бета-версия LND v0.20.1, Taproot Assets Daemon v0.7.1,
  Loop v0.31.8-бета, Pool v0.6.6-бета и Фарадей v0.2.16-альфа.
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"